/* CUSTOM TREVOR HICKS */

/* HEADER */
.header{
    border-bottom-color:rgba(12, 39, 73, 1) !important;
}

.header .navbar-default .navbar-nav > li > a {
    color: rgba(12, 39, 73, 1) !important;
}

.header .navbar-default .navbar-nav > li > a:hover, .header .navbar-default .navbar-nav > .active > a {
    color: rgba(171, 195, 227, 1) !important;
    border-bottom-color: rgba(171, 195, 227, 1) !important;
}

.header .navbar-default .navbar-nav > li > a:hover, .header .navbar-default .navbar-nav > a {
	color: rgba(12, 39, 73, 1) !important;
}

.header .navbar-default .navbar-nav > li > a:hover, .header .navbar-default .navbar-nav > .active > a {
	color: rgba(12, 39, 73, 1) !important;
}

.header .navbar-right .dropdown-menu {
    background-color:rgba(12, 39, 73, 1) !important;
    border-bottom:0;
}

.header .navbar-default .navbar-nav > li .dropdown-menu li a {
    color:rgba(255, 255, 255, 1) !important;
    border-bottom-color:rgba(171, 195, 227, 1) !important;
    line-height:40px;
    min-height:40px;
    padding:0 1rem;
}

.header .navbar-default .navbar-nav > li .dropdown-menu li a:hover {
	color:rgba(171, 195, 227, 1) !important;
}

.callNumber, .navbar.navbar-default .moduleSocial .social-icons li i {
    color:rgba(12, 39, 73, 1) !important;
}

.callNumber:hover{
    color:rgba(171, 195, 227, 1) !important;
    text-decoration:none;
}




/* Dark Header */
.darkThemeHeader {
    background-color:rgba(12, 39, 73, 1) !important;
    border-bottom-color:rgba(171, 195, 227, 1) !important;
}

.darkThemeHeader .callNumber {
    color:rgba(171, 195, 227, 1) !important;
}

.darkThemeHeader .callNumber:hover {
    color:rgba(255, 255, 255, 1) !important;
}

.header.darkThemeHeader .navbar-default .navbar-nav > li > a {
    border-top-color:transparent !important;
    border-top-style:solid;
    border-top-width:2px;
    color:rgba(171, 195, 227, 1) !important;
}

.header.darkThemeHeader .navbar-default .navbar-nav > li.active > a,
.header.darkThemeHeader .navbar-default .navbar-nav > li.active > a:hover,
.header.darkThemeHeader .navbar-default .navbar-nav > li > a:hover {
    border-bottom-color:transparent !important;
    border-top-color:rgba(171, 195, 227, 1) !important;
    color:rgba(255, 255, 255, 1) !important;
}

.header.darkThemeHeader .navbar-default .navbar-nav > li.active > a:hover,
.header.darkThemeHeader .navbar-default .navbar-nav > li > a:hover {
    border-top-color:rgba(255, 255, 255, 1) !important;
}

.header.darkThemeHeader .navbar-right .dropdown-menu {
    background-color:rgba(171, 195, 227, 1) !important;
    border-bottom-color:rgba(12, 39, 73, 1) !important;
    border-bottom-style:solid;
    border-bottom-width:4px;
}

.header.darkThemeHeader .navbar-default .navbar-nav > li .dropdown-menu li a {
    border-bottom-color:rgba(255, 255, 255, 1) !important;
    color:rgba(12, 39, 73, 1) !important;
}

.header.darkThemeHeader .navbar-default .navbar-nav > li .dropdown-menu li a:hover,
.header.darkThemeHeader .navbar-default .navbar-nav > li .dropdown-menu li.active a:hover,
.header.darkThemeHeader .navbar-default .navbar-nav > li .dropdown-menu li.active a {
    background-color:rgba(255, 255, 255, 1) !important;
    color:rgba(12, 39, 73, 1) !important;
}

.header.darkThemeHeader .navbar-default .navbar-nav > li .dropdown-menu li:last-child a {
    border-bottom:unset !important;
}

.homePageContent .footerContacts i {
    color:rgba(171, 195, 227, 1) !important;
}

/* BREADCRUMBS */
.breadcrumbs.breadcrumpsBGColor {
    background-color: rgba(12, 39, 73, 1) !important;
}

/* Property Results */
.propertyListItem .statusLabelWrapper .statusLabel polygon {
	fill:rgba(12, 39, 73, 1) !important;
}

.listingsQS form li .radio label, .listingsQS form li .checkbox label {
    margin-left:unset;
}

.propertyListItem .statusLabelWrapper .statusLabel h3 {
	color:rgba(255, 255, 255, 1) !important;
}

/* Property Detail */
.propertyDetailAgent i,
.propertyDetailAgent p.agentV-card span {
    color:rgba(171, 195, 227, 1) !important;
}

/* Footer */
.footer.darkThemeFooter {
    background-color: rgba(12, 39, 73, 1) !important;
}

.darkThemeFooter.footer .headline h2 {
	border-color:rgba(171, 195, 227, 1) !important;
}

.copyright.darkThemeCopyRight {
	background-color:rgba(171, 195, 227, 1) !important;
}

.darkThemeFooter.footer a, .darkThemeFooter.footer p, .copyright.darkThemeCopyRight a, .copyright.darkThemeCopyRight p {
    color:rgba(12, 39, 73, 1) !important;
}

.darkThemeFooter .moduleQuickLinks li a,
.darkThemeFooter.footer .footerContacts p,
.darkThemeFooter.footer .who a {
    color:rgba(255, 255, 255, 1) !important;
}

.darkThemeFooter .moduleQuickLinks li a:hover,
.darkThemeFooter .moduleQuickLinks li i,
.darkThemeFooter.footer .who i, .darkThemeFooter.footer .who:hover a {
    color:rgba(171, 195, 227, 1) !important;
}